<?xml version="1.0" encoding="utf-8"?>
<trdoc:valuationRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-vln-req-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>MTM_IRCXX_0891531_delete</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT1</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT2</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Valuation</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>

<tr:valuationReportRetracted xmlns:dsig="http://www.w3.org/2000/09/xmldsig#" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">VRI_R039564902775XXXXXXXXXXXXXXXXXXXXXXE</messageId>
        <sentBy messageAddressScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT1</sentBy>
        <creationTimestamp>2015-08-07T14:05:36.749+08:00</creationTimestamp>
    </header>
    <onBehalfOf>
        <partyReference href="pty-LEI-LEIPT2"/>
    </onBehalfOf>
    <partyTradeIdentifier>
        <partyReference href="pty-LEI-LEIPT2"/>
        <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/trade-ref">T20150726012345</tradeId>
    </partyTradeIdentifier>
	<party id="pty-LEI-LEIPT1">
        <partyId partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT1</partyId>
    </party>
    <party id="pty-LEI-LEIPT2">
        <partyId partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT2</partyId>
    </party>
    <tr:valuationDate>2015-07-26</tr:valuationDate>
</tr:valuationReportRetracted>

	</trdoc:requestDocumentDetails>
</trdoc:valuationRequestDocument>